Changeset 3622 for libpipi


Ignore:
Timestamp:
Aug 4, 2009, 1:21:36 AM (11 years ago)
Author:
Sam Hocevar
Message:

Do not bail out if only GDI+ is found.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • libpipi/trunk/configure.ac

    r3591 r3622  
    189189AM_CONDITIONAL(USE_JPEG, test "${ac_cv_my_have_jpeg}" = "yes")
    190190
    191 if test "${ac_cv_my_have_sdl}" = "no" -a "${ac_cv_my_have_imlib2}" = "no" -a "${ac_cv_my_have_opencv}" = "no" -a "${ac_cv_my_have_cocoa}" = "no" -a "${ac_cv_my_have_jpeg}" = "no"; then
     191if test "${ac_cv_my_have_sdl}" = "no" -a "${ac_cv_my_have_imlib2}" = "no" -a "${ac_cv_my_have_opencv}" = "no" -a "${ac_cv_my_have_cocoa}" = "no" -a "${ac_cv_my_have_jpeg}" = "no" -a "${ac_cv_my_have_gdiplus}" = "no"; then
    192192  AC_MSG_ERROR([[cannot find GDI+, SDL_Image, Imlib2, Cocoa or OpenCV, please install one of them]])
    193193fi
Note: See TracChangeset for help on using the changeset viewer.